local fn = _gn(0xD966D51AA5B28BB9)
--- GIVE_WEAPON_COMPONENT_TO_PED
function Global.GiveWeaponComponentToPed(ped, weaponHash, componentHash)
	return _in2(fn, ped, _ch(weaponHash), _ch(componentHash))
end
